@charset "UTF-8";

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	color: #555;
	line-height: 140%;
	background-color: #283548;
}

/* ----- Основные настройки страницы ----- */

#page {
	margin: 0 0 15px;
	padding: 40px 0;
}

.clearing { clear: both; height: 0px; font-size: 1px; }

.left-side {
	position: absolute; 
	width: 300px;
	padding: 15px 0 0;
}
.right-side {
	position: relative;
	padding: 15px;
	min-width: 760px;
	margin-left: 300px;
	border-radius: 15px 0 0 15px;
	background-color: #fff;
}

.left-side, .right-side {min-height: 550px;}

.cont {
	margin: 0;
	padding: 0;
	border: 1px #999 solid;
	background-color: #f8f8f8;
}

/* ----- Основные настройки страницы конец ----- */

.left-menu {border: 1px #fff dashed; margin: 0 10px 30px; padding: 10px;}

.left-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.left-menu li {
	padding: 5px 0;
	font-size: 11pt;
	font-style: italic;
}

.left-menu a {color: #fff; padding: 0 10px;}

.lm-name {font-weight: bold; font-size: 14pt; color: #fff; margin: -23px 0 15px;}
.lm-name a {padding: 0 10px; background-color: #283548}


/* ----- Queries analise -----*/

.form {width: 100%; margin: 0; padding: 0; border: 1px #999 solid; background-color: #f8f8f8}

.new-queries, .bad-words {width: 50%; margin: 0; padding: 0; float: left;}
.new-queries p, .bad-words p {padding: 0 20px; }
.new-queries textarea, .bad-words textarea 
.ta-ta {width: 100%; height: 250px;}

.in-project, .in-file {width: 100%;}
.in-project p,  .in-file p {float: left; padding: 0 20px;}

.buttons {position: relative; padding: 0 20px 20px;}
.button {float: left; margin-right: 20px;}




.form-top {display: block; padding: 10px 20px; height: 20px; font-weight: bold; font-style: italic;}
.form-top fl {color: #ff0000}
.form-top fh {color: #000}

.form-left {width: 60%; min-width: 250px; float: left;}
.form-right {width: 40%; min-width: 180px; float: right;}
.form-bottom {margin-top: 5px;}

.fl-top, .fl-center, .fr-top, 
.fr-queries, .fr-words, .fr-project {display: block; margin: 0 20px 15px;}

.fr-top {padding: 0 20px;}
.fr-top select {padding: 5px 0; width: 100%;}

.fl-center textarea {width: 100%; height: 413px;}

.fr-queries, .fr-words, .fr-project {padding: 10px 0 0}
.fr-queries	div, .fr-words div, .fr-project div {border: 1px #999 dashed; padding: 0 18px 5px;}
.fr-queries p, .fr-words p, .fr-project p {margin: -12px 0 10px; font-weight: bold; font-size: 14pt;}
.fr-queries p span, .fr-words p span, .fr-project p span {padding: 0 10px;  background-color: #f8f8f8}
.fr-queries input, .fr-words input, .fr-project input {padding: 5px 0; margin-bottom: 10px; }
.len_but	{width: 100%; }
.short_but {width: 49%;}
.fr-project input {width: 32.9%;}




.login_form {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -102px 0 0 -152px;
	width: 280px;
	height: 200px;
	border: 1px #ccc solid;
	text-align: center;
	box-shadow: 2px 2px 5px #ccc;
	background-color: #2f3845;
}

.form_name {margin: 20px 0; color: #fff; font-size: 14pt; font-weight: bold;}

.login_form input {width: 240px; padding: 5px 10px; margin: 0 0 20px;}























